name: "crimson imp"
glyph: {char: "5", colour: red}
flags: [flies, speaks, fast_regen]
resists: {poison: 1, fire: 3, cold: -1}
xp_mult: 13
holiness: [demonic]
will: 40
attacks:
 - {type: hit, damage: 4}
hd: 3
hp_10x: 135
ac: 3
ev: 14
spells: blinker
shout: shout
intelligence: human
uses: weapons_armour
size: little
shape: humanoid_winged
